
@charset "utf-8";

body {
  background-image: url("../img/misha.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position:top;
  color: antiquewhite;
}

a:link {

  color: black;
  background-color: red;
  padding: 20px 30px;
lato-black-italic
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: static;
  text-decoration: none;
  border-radius: 30px;
border: 3px solid black;
}

a:visited {
color: #050505;
text-decoration: none;
font-family: "Lato", sans-serif;
}

a:hover {
background-image: linear-gradient(to top,red, orange);
  text-decoration: none;
  font-family: "Lato", sans-serif;
}

a:active {
  color: yellow;
  text-decoration: none;
  font-family: "Lato", sans-serif;
}

h1, h2, p, a {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: static;
color: floralwhite
}

.boxen {
background-image: linear-gradient(to top,red, orange);
  background-color: yellow;
  width: 95%;
  padding: 30px;
  line-height: 1.2;
  margin: auto;
  border-radius: 40px;
  border: 5px solid black;
  text-align: center;
}